page_not_found.prototype.main = function () {
  $('#404-modal').modal('setting', 'closable', false).modal('show');
};

function goto_dash() {
  $('#404-modal').modal('hide');
  router.navigate('Tenants/Active/Dashboard');
}

function go_back() {
  $('#404-modal').modal('hide');
  history.back();
}